<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="guide" style="problem" id="sound-broken" xml:lang="sr">

  <info>
    <link type="guide" xref="media#sound" group="#first"/>
    <link type="guide" xref="hardware#problems"/>

    <revision pkgversion="3.4.0" date="2012-02-19" status="outdated"/>
    <revision pkgversion="3.13.92" date="2014-09-20" status="review"/>
    <revision pkgversion="3.18" date="2015-09-28" status="final"/>

    <credit type="author">
      <name>Гномов пројекат документације</name>
      <email>gnome-doc-list@gnome.org</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Решите проблеме као што је непостојање звука или звук лошег квалитета.</desc>
  </info>

<title>Проблеми са звуком</title>

<p>Постоје бројни начини да се пуштање звука на вашем рачунару поремети. Која од тема испод боље описује проблем на који сте наишли?</p>

</page>
